nand_check_wp
Prev | Chapter 11. Internal Functions Provided | Next

## Name

nand_check_wp — [GENERIC] check if the chip is write protected

## Synopsis

`int nand_check_wp (` | struct mtd_info * | mtd`)`;

## Arguments

`mtd`

  MTD device structure Check, if the device is write protected

## Description

The function expects, that the device is already selected

Prev | Up | Next
nand_default_block_markbad | Home | nand_block_checkbad